/*
Theme Name: Divi child
Author: Divi
Description: Divi child Theme
Version: 2.0
Template: Divi
*/

.subcategory-section .product-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 20px;
}

@media (max-width: 767px) {
    .subcategory-section .product-grid {
        grid-template-columns: 1fr;
    }
}
.subcategory-section .custom-product-box {
    background-color: #E5EBEE;
    border-radius: 12px;
    padding: 10px 10px 30px;
    text-align: center;
    
}

.white-bg .product-image {
    background: #fff;
}

.gray-bg .product-image {
    background: #E5EBEE;
}

.subcategory-section .product-image {
 border-radius: 8px;
 height: 300px;
 padding: 10px;
 display: flex;
 justify-content: center;
 align-items: center;
}

.subcategory-section .product-image img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    width: 200px;
}
.subcategory-section .product-title {
    margin-top: 20px;
    color: #1E1E1E;
    text-align: center;
    font-family: Inter, sans-serif;
    font-size: 26px;
    font-weight: 800;
}
.subcategory-section .product-description {
    color: #1E1E1E;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    margin-top: 20px;
    padding:30px;
   
}
.subcategory-section .learn-more-button {
    margin-top: 20px;
    background-color: #4F90B0;
    color: #fff;
    padding: 10px 20px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 700;
    font-family: "Open Sans";
    font-size: 18px;
    display: inline-block;
    transition: background-color 0.3s ease;
}
.subcategory-section .learn-more-button:hover {
    background-color: #2e7fa1;
}
.custom-full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 100px 0;
    background-color: inherit;
    overflow-x: hidden;
    box-sizing: border-box;
    z-index: 0;
}
.custom-inner {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 15px;
    width: 80%;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
 .custom-full-width {
  padding: 50px 0 !important;
 }
}
html, body {
    overflow-x: hidden !important;
}
.white-bg {
    background-color: #ffffff;
}
.gray-bg {
    background-color:#E1E1E180;
}
.gray-bg .custom-product-box {
    background-color: #ffffff;
}
.subcategory-section h2 {
    margin-bottom: 10px;
    color: #134B67;
    font-family: Inter, sans-serif;
    font-size: 40px;
    font-weight: 800;
}
.subcategory-section hr {
    border: none;
    border-top: 1px solid #ddd;
    margin-bottom: 30px;
}


/* product details page */